package com.ssj.service.conch.parents.dto;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

/**
 * @author yrf
 * @date 2019/2/13 17:59
 */
public class WrongQuestionTempDTO implements Serializable {

    private static final long serialVersionUID = -6933268464589182417L;

    private String unit;
    private String period;
    private List<Map<String, Object>> questionList;

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getPeriod() {
        return period;
    }

    public void setPeriod(String period) {
        this.period = period;
    }

    public List<Map<String, Object>> getQuestionList() {
        return questionList;
    }

    public void setQuestionList(List<Map<String, Object>> questionList) {
        this.questionList = questionList;
    }
}
